#drone_header {
    position: relative;
    min-height: 300px;
    overflow: hidden;
}

.bg_video {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
 object-position: center 60%;
  z-index: -2;
}

.drone-title h1 {
    font-size: 7vw;
    color: var(--white);
    transform: translateY(90px);
    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
}

.drone-container {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.drone-container .section__description {
    max-width: 900px;
    margin-inline: auto;
    margin-bottom: 1rem;
    color: var(--text-dark);
}

#drone_header {
    position: relative;
    min-height: 300px;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

.drone__footer {
    bottom: 0;
    width: 100%;
    margin-top: 50px;
}

@media (width > 540px) {
    .bg_video {
        background-size: 120%;
    }
}

@media (width > 768px) {
    #drone_header {
        min-height: 350px;
        display: flex;
        justify-content: center; /* Centreert de inhoud horizontaal */
        align-items: center; /* Centreert de inhoud verticaal */
        position: relative; /* Zorgt dat de nav niet los zweeft */
    }

    .bg_video {
         object-position: center 60%;
    }

    .nav__background__drone {
        position: fixed;
        top: 0;
        width: 100%;
        background: var(--navbar-color);
        height: 90px;
        opacity: 100%;
        z-index: 999;
        -webkit-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
        box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
    }
}

@media (width > 1024px) {
    #drone_header {
        min-height: 450px;
    }

    .bg_video {
         object-position: center 55%;
        background-size: cover;
    }

    .drone-title h1 {
        font-size: 4vw;
        transform: translateY(140px);
    }
}

@media (width > 1500px) {
    #drone_header {
        min-height: 550px;
    }

    .bg_video {
         object-position: center 55%;
    }
}

@media (width > 1650px) {
    .bg_video {
         object-position: center 55%;
    }
}